<div class="flex-row body-content m-t-5">
  <i
    nz-icon
    class="sqtm-core-icon"
    nzType="exclamation-circle"
    nzTheme="twotone"
    [nzTwotoneColor]="'#FF0000'"
  ></i>
  <div class="flex-column shared-content">
    <ng-content></ng-content>
  </div>
</div>
